How to install votca-csg-scripts on Debian Unstable (Sid)